<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" HandbookType="1" HandbookName="面饼" ItemId="124" HandbookResource="wuyi_liangsh_bing" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1111" />
	<Data ID="2" HandbookType="1" HandbookName="饺子" ItemId="125" HandbookResource="wuyi_liangsh_jiaozi" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1111" />
	<Data ID="3" HandbookType="1" HandbookName="面包" ItemId="126" HandbookResource="wuyi_liangsh_mianbao" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1111" />
	<Data ID="4" HandbookType="1" HandbookName="面条" ItemId="127" HandbookResource="wuyi_liangsh_miantiao" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1111" />
	<Data ID="5" HandbookType="1" HandbookName="窝窝头" ItemId="128" HandbookResource="wuyi_liangsh_wowotou" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1111" />
	<Data ID="6" HandbookType="1" HandbookName="玉米" ItemId="129" HandbookResource="wuyi_liangsh_yumi" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1111" />
	<Data ID="7" HandbookType="1" HandbookName="白粥" ItemId="130" HandbookResource="wuyi_liangsh_zhou" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1111" />
	<Data ID="8" HandbookType="1" HandbookName="粽子" ItemId="131" HandbookResource="wuyi_liangsh_zongzi" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1111" />
	<Data ID="9" HandbookType="1" HandbookName="馒头" ItemId="132" HandbookResource="wuyi_liangshi_mantou" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1111" />
	<Data ID="10" HandbookType="2" HandbookName="铲子" ItemId="133" HandbookResource="wuyi_gongju_chanzi" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="11" HandbookType="2" HandbookName="榔头" ItemId="134" HandbookResource="wuyi_gongju_chuizi" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="12" HandbookType="2" HandbookName="剪子" ItemId="135" HandbookResource="wuyi_gongju_jianzi" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="13" HandbookType="2" HandbookName="水壶" ItemId="136" HandbookResource="wuyi_gongju_sashuihu" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="14" HandbookType="2" HandbookName="刷子" ItemId="137" HandbookResource="wuyi_gongju_shuazi" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="15" HandbookType="2" HandbookName="水桶" ItemId="138" HandbookResource="wuyi_gongju_tong" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="16" HandbookType="3" HandbookName="五谷丰登" ItemId="139" HandbookResource="wuyi_zhufu_wgfd" HandbookReward="1" HandbookQuantity="200000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="17" HandbookType="3" HandbookName="丰衣足食" ItemId="140" HandbookResource="wuyi_zhufu_fyzs" HandbookReward="1" HandbookQuantity="200000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="18" HandbookType="3" HandbookName="千锤百炼" ItemId="141" HandbookResource="wuyi_zhufu_qcbl" HandbookReward="1" HandbookQuantity="200000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="19" HandbookType="3" HandbookName="整洁如新" ItemId="142" HandbookResource="wuyi_zhufu_zjrx" HandbookReward="1" HandbookQuantity="200000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
</Root>